Subject: RE: SMK 126 EE TOYOT CONQUEST FROM LAPO TOJANY WORKSHOP
From: Ayo Joseph <[email-masked]>
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>, Folashade Odutola <[email-masked]>, Okoroafor Igwe <[email-masked]>, Raphael Peter <[email-masked]>
Date: Tue, 23 Dec 2025 10:12:25 +0000

NGN240,000.00, approved for processing.

Regards
Ayo Joseph
Risk and Control. Northen Region / C&I Leasing Plc | 2nd Floor Nigeria Reinsurance Building |Plot 784A, Beside Unity Bank Herbert Macauley Way |Central Business District Abuja.
09037793364 | [email-masked]<mailto:[email-masked]>   | www.c-ileasing.com<http://www.cileasing.com/>
[A white square with green and yellow logo  Description automatically generated]

From: Lucky Umuokoro <[email-masked]>
Sent: Monday, 22 December 2025 09:34
To: Ayo Joseph <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: SMK 126 EE TOYOT CONQUEST FROM LAPO TOJANY WORKSHOP

Dear Raphael,

Kindly approve for further processing.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, December 20, 2025 2:43 PM
To: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Cc: Benedict Ochade <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>
Subject: Re: SMK 126 EE TOYOT CONQUEST FROM LAPO TOJANY WORKSHOP

Dear Raphael,

Kindly approve for further processing.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>
Sent: Friday, December 19, 2025 5:02 PM
To: Lucky Umuokoro <[email-masked]<mailto:[email-masked]>>
Cc: Benedict Ochade <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>
Subject: RE: SMK 126 EE TOYOT CONQUEST FROM LAPO TOJANY WORKSHOP

Dear Lucky,

Kindly make use of this approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Set of front shocks

70,000.00

65000

2

Right front hub

90,000.00

75000

3

leakages

12,000.00

10000

4

Stabilizer rubber 2

8,000.00

5000

5

Brake pads

12,000.00

10000

6

Horn and relay

15,000.00

10000

7

Abro gum2 button plate

8,000.00

40000

8

Bonnet cable

18,000.00

10000

9

Mechanical labour

25,000.00

15000

Total

258,000.00

NGN240,000

Best Regards

Igwe Leonard Okoroafor

Fleet Maintenance  | C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172116412| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text    Description automatically generated]

From: Lucky Umuokoro <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 18 December 2025 17:29
To: Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>
Cc: Benedict Ochade <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>
Subject: SMK 126 EE TOYOT CONQUEST FROM LAPO TOJANY WORKSHOP

Good afternoon, sir!

Kindly find the table for your approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Set of front shocks

70,000.00

2

Right front hub

90,000.00

3

leakages

12,000.00

4

Stabilizer rubber 2

8,000.00

5

Brake pads

12,000.00

6

Horn and relay

15,000.00

7

Abro gum2 button plate

8,000.00

8

Bonnet cable

18,000.00

9

Mechanical labour

25,000.00

Total

258,000.00

Best Regards,

Umukoro Efemena Lucky.

Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.

07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]